MTSERVER(1)

NAME
mtserver - manual page for mtserver 4.19.0

DESCRIPTION
Invalid switch "-help". Usage:

    /tmp/tmprlOG4u/usr/bin/mtserver [switches]

  Switches may be:

-p[ort] <port> - Listen to specify port (default is 23108).

-d[ebug] - Print all socket traffic (for debugging only).

-h[elp] - Print help message.

-v[ersion] - Print version.

SEE ALSO
The full documentation for mtserver is maintained as a Texinfo manual. If the info and mtserver programs are properly installed at your site, the command

    info mtserver

should give you access to the complete manual.